
#horizontalwrap {
border: none; /* this is only for show*/
/* Following is the way to stack things dynamically */
display: inline; white-space: nowrap;
}
#horizontalwrap img {
	margin:0 7px 0 0;
	}
#mycustomscroll-h {
	/* Typical fixed height and fixed width example */
	width: 509px;
	height: 58px;
	overflow: auto;
	border:1px solid #464646;
	/* IE overflow fix, position must be relative or absolute*/
	position: relative;
	background:url(../images/scroller-bg.png) top left no-repeat;
	padding:10px 15px 15px 15px;
}
#mycustomscroll {
/* Typical fixed height and fixed width example */
	width: 514px;
	height: 514px;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
	position: relative;
	/*background-color: #FFF;*/
	padding: 10px 10px 10px 10px;
}
.fixedwidth {
/* a wide div is used for creating horizontal scrollbars for demonstration purposes */
width: 550px;
height: auto;
position: relative;
color: black;
padding: 1px;
}
